using System;
using Nemerle.Utility;

namespace Oyster.Units
{
	/// Automatically attached to all concrete unit type implemetations
	public class ConcreteUnitTypeAttribute : Attribute
	{
		[Accessor] _normalizationCoef : double;

		public this(normalizationCoef : double)
		{
			_normalizationCoef = normalizationCoef
		}
	}
}
